## GESBaseXmlFormatter GESBaseXmlFormatter |

## Functions

GType | ges_base_xml_formatter_get_type ()

## Types and Values

struct | GESBaseXmlFormatter

## Includes

    #include <ges/ges.h>

## Description

## Functions

### ges_base_xml_formatter_get_type ()

    GType
    ges_base_xml_formatter_get_type (void);

## Types and Values

### struct GESBaseXmlFormatter

    struct GESBaseXmlFormatter {
      GESFormatter parent;
    };